
Redmine - Defect #27779

Context menu reverse-x doesn't work properly when window_height < wrapper_size

2017-12-11 17:40 - Амир Мусин

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues list Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Context menu reverse-x doesn't work properly when window_height < wrapper_size (footer isn't at the bottom)

History

#1 - 2017-12-11 17:49 - Toshi MARUYAMA

- Tracker changed from Patch to Defect

- Subject changed from Context menu patch to Context menu reverse-x doesn't work properly when window_height < wrapper_size

- Description updated

#2 - 2018-01-10 11:44 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I cannot reproduce with Redmine 3.4.3 and Google Chrome 63.0.3239.132 and Mozilla Firefox 52.5.1 on my CentOS 7.
